package com.tourism.common.flow.exception;

import org.flowable.common.engine.api.FlowableException;

/**
 * 流程空用户异常。
 *
 * @author 吃饭睡觉
 * @date 2024-09-06
 */
public class FlowEmptyUserException extends FlowableException {

    /**
     * 构造函数。
     *
     * @param msg 错误信息。
     */
    public FlowEmptyUserException(String msg) {
        super(msg);
    }
}
